<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>index.html from images</title>
  </head>
  <body>
    <p>This is the images page</p>
    <p><a href="../index.html">Go back to ../index.html</a></p>
    <!-- Redirects back to the link.html file -->
    <p><a href="../link.html">Go to ../link.html</a></p>
  </body>
</html>
